*{
  font-family: Open Sans;

}
ul li{
	display: inline;
}
#logo{
	height: 20px;
}


ul div{
	display: inline;
	margin-left: 28%;
	padding: 45px;
}
.nav{
	margin-left: 10px;
	margin-right:10px;
}
.tuitt-button{
	background-color: #c2195b;
	/*padding: 10px;*/
	border-radius: 30px;
	border-style: none;
	color: white;
	padding: 10px;
	

}
#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);

    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll;
    height: 60vh;
    opacity: 1;


}
.container{
	color: white;
	text-align: right;
	margin-right: 10vw;
	margin-left: 47vw


}
.subtitle{
	font-weight: normal;
	margin-left: 20%;
	font-size: 20px;
}
.apply-button{
	background-color:#c2195b ;
	color: white;
	border-radius: 30px;
	padding: 10px;
	text-align: right;
	border-style: none;
}
.front-bg{
	background-color:rgba(0, 0, 0, 0.5);
	height: 60vh;

}
.title{
	font-family: Zilla Slab;
	font-weight: bold;
	font-size: 35px;
	
}
.title-2{
	margin-top: 50px;
	margin-bottom: 50px;
	font-family: Zilla Slab;
	padding: 20px;
}
section {
	text-align: center;
	margin-top: 40px;
}


}


footer span{
	display: inline;
	padding: 5px;
	margin-left: 5px;
	margin-right:5px;
	font-size: 15px;
	text-align: center;
}
.book-button{
	border-radius: 30px;
	background-color: #336589;
	color: white;
	border-style: none;
	padding: 10px;
}
footer{
	margin-left: auto;
	margin-right:auto ;
	text-align: center;
	}
.intro-description{
	margin-left: 10vw;
	margin-right: 10vw;
	text-align: left;
}
.pre-footer{
	background-color: #f7fbfb ;
	height: 50vh;
}
.prefooter-description{
	margin-left: 10vw;
	margin-right: 10vw;
	text-align: center;
}	



